clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
CoverageCheckerFrontendActionFactory Class Reference
Inheritance diagram for CoverageCheckerFrontendActionFactory:
[legend]
Collaboration diagram for CoverageCheckerFrontendActionFactory:
[legend]

## Public Member Functions
| CoverageCheckerFrontendActionFactory (CoverageChecker &Checker)
CoverageCheckerAction * | create () override

## Detailed Description

Definition at line 127 of file CoverageChecker.cpp.

## Constructor & Destructor Documentation

CoverageCheckerFrontendActionFactory::CoverageCheckerFrontendActionFactory | ( | CoverageChecker & | Checker | ) |
| inline

Definition at line 129 of file CoverageChecker.cpp.

## Member Function Documentation

CoverageCheckerAction* CoverageCheckerFrontendActionFactory::create | ( |  | ) |
| inline override

Definition at line 132 of file CoverageChecker.cpp.

The documentation for this class was generated from the following file:

- CoverageChecker.cpp